package model

type ComputerDirector struct {
}

func NewComputerDirector() ComputerDirector {
	return ComputerDirector{}
}

func (d ComputerDirector) BuildStandardOfficePC(builder Builder) {

	builder.Reset()
	builder.SetRamInGB(128)
	builder.SetHardDisksizeInGB(1000)
	builder.SetCPU("latest greatest")

}
